Subject: Re: Simplified Regimens and Primary Care/Harm Reduction
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: "David" <Sergeenko>
Date: Thu, 4 Jan 2018 13:17:33 +0000

Dear David-

Yes, I discussed with John Ward and he understood your concern and agreed to edit TAG recommendations accordingly, to remove reference to decriminalization of drug use. We will work with him on revised language that will recommend increasing access and decreasing
barriers. The rest of TAG will need to sign off language as well.  I will keep you updated on the progress of recommendations.

Best, FA

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.

From: David Sergeenko

Sent: Thursday, January 4, 2018 2:24 AM

To: Averhoff, Francisco (CDC/OID/NCHHSTP)

Subject: Re: Simplified Regimens and Primary Care/Harm Reduction

‎

Dear Francisco

Could you please advice if you had chance to discuss possibility to edit TAG recommendation regarding Necessarily of Decriminalization of I/V Illegal Drugs?

Thank You

David

From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Wednesday, December 13, 2017 10:38 PM

To: Davit Sergeenko <[email-masked]>

Cc: "Skaggs, Beth (CDC/CGH/DGHP)" <[email-masked]>, "Gamkrelidze, Amiran (CDC ncdc.ge)" <[email-masked]>, "Nasrullah, Muazzam (CDC/OID/NCHHSTP)"
<[email-masked]>

Subject: Simplified Regimens and Primary Care/Harm Reduction

Dear Dr. Sergeenko,

Thank you for hosting us in Georgia, it was great to see you and to move this important program forward. I think that great progress was made.

As discussed during the decentralization meeting, there are proposed implementation projects to begin to rollout simplified regimens and screening, care and treatment services in harm reduction and primary care settings. These concepts
have been discussed, proposals developed and approved by the scientific committee. The approved proposals are attached. In order to implement these projects, the primary investigators need government (i.e. MOLHSA) approval. These projects are ready to be rolled
out and will help inform the national rollout of simplified regimens and services in harm reduction and primary care services. Please confirm your approval of these projects and/or advise if you need any additional information.

Please note that these projects are intended to precede the national rollout, but do require MOLHSA approval. For the national rollout, these concepts will be further elaborated and will be presented to the scientific committee and we will
discuss the results with you at that time.

Please let us know if you have any questions/comments or would like to speak.

Best, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]